Bug 474602 - groups are not updated with the new super groupname if a super group is renamed
groups are not updated with the new super groupname if a super group is renamed
Status: CLOSED CURRENTRELEASE
Product: Issue-Tracker
Classification: Retired
Component: Web-General (Show other bugs)
MR12
All Linux
high Severity high
: ---
: ---
Assigned To: Lisa Lu
Nicole Yancey
:
Depends On:
Blocks: 504655
  Show dependency treegraph
 
Reported: 2008-12-04 11:46 EST by Lisa Lu
Modified: 2009-07-27 08:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 08:41:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lisa Lu 2008-12-04 11:46:53 EST
Description of problem:

groups tie to a super group through its name. If a super group name is changed, groups are not updated to associate with the new super group name.
Comment 1 Nicole Yancey 2009-06-11 11:58:59 EDT
verified in Dev

1. Go to http://cspserver2.app.dev.redhat.com/issue-tracker
2. Login as Admin
3. Go to SuperGroup - add New Super Group  
4. Click on Groups - Create Group
5. Go to Member Group - select Super group created in step 3
6. Hit Create Group
7. Go back to Groups- select Group created in step 4
8. Add Product - save  
9. Go to Supergroup - edit
11. Rename supergroup
12. Go to Groups - hit Edit - go to Member Group

In Member Group, the updated name for Supergroup should be updated
Comment 2 Nicole Yancey 2009-07-14 15:22:53 EDT
verified on http://enterprise.webqa.redhat.com/issue-tracker
Comment 3 Nicole Yancey 2009-07-16 15:48:58 EDT
verified on https://enterprise.stage.redhat.com/issue-tracker
Comment 4 Nicole Yancey 2009-07-27 08:41:42 EDT
Released to Production 7/25

Note You need to log in before you can comment on or make changes to this bug.